@charset "utf-8";
/* ===================================================================
CSS information

 file name  :aboutus.css
 author     :PCBrain
 style info :About US
=================================================================== */

#pageTitle{
    background: url(../img/aboutus/h1_bg.png) no-repeat center center;
}


#main table{
    margin-bottom: 45px;
}

#main table ul {
    margin-bottom: 0;
}

#main ul,
#main ol{
    margin-bottom: 25px;
}

#main ul li{
    position: relative;
    padding-left: 20px;
    line-height: 1.4;
    margin-bottom: 10px;
}
#main ul li:last-child {
    margin-bottom: 0;
}

#main ul li:before,
#main ul li:after {
    position: absolute;
    top: 3px;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}

#main ul li:before {
    width: 15px;
    height: 15px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #386ad7;
}

#main ul li:after {
    left: 3px;
    top: 7px;
    width: 4px;
    height: 4px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#main ul.photoList{
    position: relative;
    overflow: hidden;
}

#main ul.photoList li {
    float: left;
    width: 490px;
    margin: 0 20px 20px 0;
    
    padding: 0;
}

#main ul.photoList li:nth-child(2n){
    margin-right: 0;
}

#main ul.photoList li:last-child{
    margin-bottom: 20px;
}

#main ul.photoList li:before,
#main ul.photoList li:after{
    display: none;
}

#main ul.photoList li .wp-caption {
    border: none;
    text-align: left;
    padding-top: 0;
    margin-bottom: 0;
    background: none;
    font-size: 12px;
    line-height: 1.3;
}
#main ul.photoList li .wp-caption img{
    margin-bottom: 10px;
}

#main ul.photoList02 li{
    width: 320px !important;
}

#main ul.photoList02 p{
    width: 100% !important;
}


#main ul.photoList02 li img{
	width:100% !important;
	height:auto !important;
}

#main ul.photoList02 li:nth-child(2n){
    margin-right: 20px;
}

#main ul.photoList02 li:nth-child(3n){
    margin-right: 0;
}

#main ol {
    counter-reset: numList;
}

#main ol li {
    position: relative;
    line-height: 1.4;
    margin-bottom: 10px;
    padding-left: 35px;
}

#main ol li:before {
    counter-increment: numList;
    content: counter(numList)".";
    color: #386ad7;
    margin-right: 5px;
    font-weight: bold;
    float: left;
    margin-left: -30px;
}

#main ol.productsList{
    margin-bottom: 0;
}
#main ol.productsList li{
    padding-left: 30px;
}

#main ol.productsList li:last-child{
margin-bottom: 0;}
#main ol.productsList li:before{
    color: #fff;
    content: counter(numList);
    background: #386ad7;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    display: block;
    margin-left: -35px;
    text-align: center;
    font-weight: normal;
}

#main .eyelauser table th{
	width: 16%;
}
#main .eyelauser table td{
 font-size:14px;
}